<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'fr_wp', version '4.4'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accessibilité';
$string['accesshelp'] = 'Aide Accessibilité';
$string['accesskey'] = 'Clé d\'accès, {$a}';
$string['accessstatement'] = 'Déclaration d\'accessibilité';
$string['activitynext'] = 'Activité suivante';
$string['activityprev'] = 'Activité précédente';
$string['breadcrumb'] = 'Barre de navigation';
$string['eventcontextlocked'] = 'Gel du contexte';
$string['eventcontextunlocked'] = 'Retirer le gel du contexte';
$string['hideblocka'] = 'Cachez le bloc {$a}';
$string['showblocka'] = 'Montrer le bloc {$a}';
$string['sitemap'] = 'Plan du site';
$string['skipa'] = 'Passer {$a}';
$string['skipblock'] = 'Passer le bloc';
$string['skipnavigation'] = 'Passer la navigation';
$string['skipto'] = 'Passer à {$a}.';
$string['tocontent'] = 'Aller au contenu principal';
$string['tonavigation'] = 'Aller à la navigation';
$string['youarehere'] = 'Vous êtes ici';
